petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSMonitorLGCtxSetDisplayVariables

Sets the variables that are to be display in the monitor

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorLGCtxSetDisplayVariables(TSMonitorLGCtx ctx,const char * const *displaynames)

Collective on TS

### Input Parameters

| ctx | - the TSMonitorLG context
| displaynames | - the names of the components, final string must be NULL

### Keywords

TS, vector, monitor, view

### See Also

TSMonitorSet(), TSMonitorDefault(), VecView(), TSMonitorLGSetVariableNames()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages